body {
	background:/*url('back.png')*/ transparent 0 0 scroll;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	color:#333;
	margin:0;
}
a:link, a:visited {	color:blue; }
a:active, a:hover {	color:aqua; }
h1 {
	font-size:140%;
	font-weight:bold;
	letter-spacing: -0.2px;
	line-height:50%;
}
h2 {
	font-size:140%;
	font-weight:bold;
	letter-spacing: -0.2px;
	line-height:50%;
        margin: 10px 0;
}
.clear {
	clear:both;
	height:0px;
}
#main {
	width:1000px;
	height:708px;
	background:url('bg.jpg') transparent no-repeat 0 0 scroll;
	margin:0;
}
#thankYou {
	width:1000px;
	height:708px;
	background:url('bg-2.jpg') #005695 no-repeat 0 0 scroll;
	color:#FFF;
	margin:0;
}
.blue /* for thank you page BG, added to body tag */ {
	background-color:#005695;
	color:#fff;
}

#leftColumn {
	height:200px;
	width:450px;
	margin-top:415px;
	float:left;	
}
#rightColumn {
	height:525px;
	width:530px;
	margin-top:0;
	float:left;	
}

/* Logo/Link */
.logo {
	height:100px;
	width:530px;
	border:none;
}
#thankYou .logo {
	width:600px!important;
}
.logoHomepage {
    display: block;
    float: left;
    height: 55px;
    margin-top: 15px;
    width: 225px;
}
.logoTwitter {
    display: block;
    float: left;
    height: 55px;
    margin-top: 15px;
    width: 90px;
    margin-left:5px;
}

/* Share This Message via Social Links */
#follow {
	width:190px;
	height:75px;
	margin-left:260px;
}
#share {
    height: 5px;
    margin: 72px 385px 0;
    width: 150px;
}
.thankYou#follow {
	
}
.thankYou {
	width: 1000px;
	margin:auto;
	padding:3px;
}
#follow a {
    display: block;
    float:left;
    height: 26px;
    width: 26px;
    margin-top:3px;
    padding:3px;
    text-decoration: none;   
}
/* social links for home page */
#follow a.twitterLink:link, #follow a.twitterlink:visited 		{ background: transparent url("sprite.png") no-repeat scroll -277px -97px;	}
#follow a.twitterLink:active, #follow a.twitterLink:hover 		{ background: transparent url("sprite.png") no-repeat scroll -277px -137px; }
#follow a.facebookLink:link, #follow a.facebookLink:visited	 	{ background: transparent url("sprite.png") no-repeat scroll -318px -97px;	}
#follow a.facebookLink:active, #follow a.facebookLink:hover 	{ background: transparent url("sprite.png") no-repeat scroll -318px -137px; }
#follow a.pinterestLink:link, #follow .pinterestLink:visited 	{ background: transparent url("sprite.png") no-repeat scroll -235px -97px;	}
#follow a.pinterestLink:active, #follow a.pinterestLink:hover 	{ background: transparent url("sprite.png") no-repeat scroll -235px -137px;	}

/* Social links for sharing/thank-you page */

#share a.twitterLink:link, #share a.twitterlink:visited 		{ background: transparent url("sprite.png") no-repeat scroll -368px -97px;	}
#share a.twitterLink:active, #share a.twitterLink:hover 		{ background: transparent url("sprite.png") no-repeat scroll -368px -138px; }
#share a.facebookLink:link, #share a.facebookLink:visited	 	{ background: transparent url("sprite.png") no-repeat scroll -412px -97px;	}
#share a.facebookLink:active, #share a.facebookLink:hover 	{ background: transparent url("sprite.png") no-repeat scroll -412px -138px; }
#share a.pinterestLink:link, #share a.pinterestLink:visited 	{ background: transparent url("sprite.png") no-repeat scroll -457px -97px;	}
#share a.pinterestLink:active, #share a.pinterestLink:hover 	{ background: transparent url("sprite.png") no-repeat scroll -457px -138px;	}

#share a {
    display: block;
    float:left;
    height: 40px;
    width: 40px;
    margin:6px 6px 0 0;
    padding:0;
    text-decoration: none; 
    }

/* Activist Toolkit Download Links */
#toolkit {
	width:450px;
	height:125px;
	margin:30px -10px 0 25px;
}
#toolkit.ty  {
    background: url("sprite.png") no-repeat scroll -10px -865px transparent;
    height: 65px !important;
    margin: 25px 255px 0 !important;
    padding-top: 35px;
    width: 400px;
    }
#toolkit a {
    display: block;
    float: left;
    height: 40px;
    margin-top: 3px;
    padding-bottom: 5px;
    text-decoration: none;
    width: 70px;
}
a.downloadAllLink:link, a.downloadAllLink:visited		{ background: transparent url("sprite.png") no-repeat scroll -5px 0;		}
a.downloadAllLink:active, a.downloadAllLink:hover		{ background: transparent url("sprite.png") no-repeat scroll -5px -49px;	}
a.posterLink:link, a.posterLink:visited					{ background: transparent url("sprite.png") no-repeat scroll -68px 0; 		}
a.posterLink:active, a.posterLink:hover					{ background: transparent url("sprite.png") no-repeat scroll -68px -49px;	}
a.panphletLink:link, a.panphletLink:visited				{ background: transparent url("sprite.png") no-repeat scroll -146px 0; 		}
a.panphletLink:active, a.panphletLink:hover				{ background: transparent url("sprite.png") no-repeat scroll -146px -49px;	}
a.stickersSignsLink:link, a.stickersSignsLink:visited	{ background: transparent url("sprite.png") no-repeat scroll -216px 0; 		}
a.stickersSignsLink:active, a.stickersSignsLink:hover	{ background: transparent url("sprite.png") no-repeat scroll -216px -49px;	}
a.webBannersLink:link, a.webBannersLink:visited			{ background: transparent url("sprite.png") no-repeat scroll -287px 0;	 	}
a.webBannersLink:active, a.webBannersLink:hover			{ background: transparent url("sprite.png") no-repeat scroll -287px -49px;	}

/* Text Prev/Next Navigation */
#slider1 {
    height: 170px;
    overflow: hidden;
}
.bx-window {
	height:140px;
}

#textNav {
	height:35px;
	width:530px;	
}
a.bx-prev, a.bx-next {
	text-indent: -5000px;
}
a.bx-prev:link, a.bx-prev:visited {
float:left;
height:32px;
width:32px;
background:transparent url('sprite.png') no-repeat scroll -2px -100px 
}
a.bx-prev:active, a.bx-prev:hover { background:transparent url('sprite.png') no-repeat scroll -2px -135px; }
a.bx-next:link, a.bx-next:visited {
float:left;
height:32px;
width:32px;
background:transparent url('sprite.png') no-repeat scroll -36px -100px 
}
a.bx-next:active, a.bx-next:hover { background:transparent url('sprite.png') no-repeat scroll -36px -135px; }

/* "join the many who have taken the pledge div */
.joinTheMany {
	float: left;
    height: 36px;
    line-height: 30px;
    margin-left: 15px;
}
/* Sign Now Form */
#formArea {
    background: url("sprite.png") no-repeat scroll -10px -180px transparent;
    height: 311px;
    margin-left: 0;
    padding:20px 0 0 22px;
    text-align: center;
    width: 475px;
}
#formArea form {
    width: 450px;
}
#formArea input, #formArea textarea, #formArea select {
	background-color:#D6E4EE;
	border: 2px #5C6A74 solid; 
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	color:#555;
	font-weight:bold;
}
#formArea select {
	height:30px!important;
	width: 213px!important;
	font-size:13pt!important;
}

/* ---- jQuery Placeholder Plugin - Do NOT consolidate the following two styles ---- */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-style:italic!important;
    color:#999!important;
	font-weight:normal!important;
	}
input:-moz-placeholder, textarea:-moz-placeholder {
    font-style:italic!important;
	color:#999!important;
	font-weight:normal!important;
}
/* ------------------------------------------------------------------------------- */

.name-email {
	float: left;
    margin: 3px 0;
    width: 220px;
}
.name-email input {
	height:24px;
	width:206px;
        padding-left: 4px;
}
.name-email select {
	height:24px;
	width:210px;
}
#formArea textarea {
	height:50px!important;
	width: 206px!important;
	padding:0px 0px 0px 4px !important;
}
.updates {
    float: left;
    height: 16px;
    margin-left: 10px;
    width: 400px;
}

.win {
   font-weight: bold;
   padding: 5px 0 0;
}
.checkboxContainer {
	width:20px;
	margin-top:0;
	float:left;
	line-height:7pt;
}
/*.checkboxContainer input[type=checkbox] {
	height:16px;
	width:16px;
	background-color:#D6E4EE;
	border: 2px #5C6A74 solid; 
	color:#666;
}
*/
input.makePublic {
	width:16px;
	 margin-top:2px;
}
.subscribe-submit {
	width:450px;
	height:auto;
	text-align:center;
}
.subscribe {
	width:410px;
	height:35px;
	margin-left:10px;
	float:left;
}
.subscribe-submit input.submit {
	background:url("sprite.png") no-repeat scroll -100px -98px transparent!important;
	width:129px;
	height:32px;
	border:none!important;
	text-indent:-1000px;
	cursor:pointer;
	margin-top: 6px !important;
}
.subscribe-submit input.submit:hover, .subscribe-submit input.submit:active {
	background:url("sprite.png") no-repeat scroll -100px -138px transparent!important;	
}
.makePublic {
	margin-top:8px;
}
.formText {
	font-size:65%;
	text-align:left;
	float:left;
	line-height:7pt;
        margin-top: 5px;
}
.disclaimer {
	margin-top:5px;
	font-size:65%;
	font-style:italic;
	width:490px;
}

.disclaimer2 {
	margin-top:5px;
	font-size:65%;
	font-style:italic;
	
}

/* personal message quotes on the thank you page */
.personalMessages {
	width:215px;
	float: left;
	font-family:Georgia, Garamond, "Trebuchet MS", "Times New Roman";
	font-style:italic;
	color:#666;
	font-size:0.9em;
	padding:10px 7px;
	margin:2px 3px;
}
.personalMessages.short {
	height:115px;
	background:transparent url('sprite.png') no-repeat scroll -17px -515px;
}
.personalMessages.medium {
	height:170px;
	background:transparent url('sprite.png') no-repeat scroll -17px -652px;
}
.personalMessages.long {
	height:210px;
	background:transparent url('sprite.png') no-repeat scroll -260px -515px;
}

.personalMessages P {
	font-style:normal;
	font-weight:bold;
	margin-top:0;
}

/* CONTENT SLIDER */
